# Offene, alternative Software

Neben offenen, alternativen Betriebssystemen gibt es auch viele andere offene Software für den alltäglichen Gebrauch.

[Meta-Info fürs Sammeln - hier geht es um Software-Hinweise für Standard-Windows-User, um sie step by step an andere Programme zu gewöhnen, ihnen Alternativen aufzuzeigen bzw ggf. auch die Hürde für einen ersten Schritt zu einem Linux mit einfacher GUI möglichst gering zu machen]

## Office Programme



| Aufgabe, Nutzen, Gebrauch, Ziel | Windows-Programme | Alternative für Windows | Alternative für Android (mobile) | Alternativen für xxx [falls der Workshop in der Bib stattfindet - das entsprechede Linux-System, Ubuntu? ] |
| ------- | -------- | -------- | -------- | ------ |
| Erstellen und beabeiten der gängigen Dokumente | Windows Office (Word, Excel, PowerPoint, xxx, Access, Formeleditor)    | [Libre Office](https://de.libreoffice.org/) (Writer, Calc, Impress, Draw, Base, Math) <br> [Open Office](https://www.openoffice.org/) (Writer, Calc, Impress, Draw, Base, Math) | ------ | ------ |
| Browser/Internet | Microsfor Edge, Internetexplorer, Chrome | Firefox, Chromium, Vivaldi  | -------- | Firefox, Chromium, Brave, Vivaldi |
| ??? | -------- | -------- | -------- | ------ |
| PDFs lesen | PDF-Reader, Adobe ...     | -------- | [Document Viewer](https://f-droid.org/en/packages/org.sufficientlysecure.viewer/)  | ------ |
| PDFs erstellen, bearbeiten |PDF-Writer     | Inkscape | -------- | ------|
| PDF-Formulare erstellen | -------- | LibreOffice (?) falls ihr dafür gute Alternativen kennt, gerne!!! | -------- | ------ |
| Termine organisieren |Kalender    | Kalenderfunktion in Thunderbird (siehe Mail), NextCloud     | [Etar](https://f-droid.org/en/packages/ws.xsoh.etar/),  [Simple-Calendar](https://f-droid.org/en/packages/com.simplemobiletools.calendar.pro/)  | ------ |
| Aufgaben managen (allein und im Team) | ToDo, Microsoft Planner  | Kanban-Boards z.B. das Deck in der NextCloud > [Eine NextCloud, wird sich der/die StandardUser/in aber nicht aufsetzen...daher braucht es da noch Alternativen] | ------    | ------ |
| Notizen | Notizen/OneNote | ------  | ------   | ------ |
| Bildbearbeitung, Prozess-/Strukturabbildungen, Organigramme etc. | Visio | [GIMP](https://www.gimp.org/), [Inkscape](https://inkscape.org/de/)| -------- | ------ |
| Kooperatives Arbeiten | -------- | OnlyOffice <br/> [Collabora(Libre)Office](https://www.collaboraoffice.com/) (in [NextCloud](https://nextcloud.com/collaboraonline/)) | -------- | ------ |
| Teilen von Dokumenten mit "Externen" | ----- | NextCloud, Seafile, > [s.o. @NextCloud...daher braucht es da noch Alternativen]|  -------- | ------ |
| Dokumente scannen mit Texterkennung (OCR) und guter Komprimierung | [Abbyy FineReader](https://www.abbyy.com/de-de/finereader/) | > [mir ist da leider nichts bekannt, was ansatzweise so gut ist... ] -------- | ------ |  -------- |
| Editor für erste Programmierschritte | Atom | ---- | ---- | ---- |




    // ??? phase5, WinSCP, Dreamviewer, ..., vermutlich aufgrund von wordpress und Co irrelevant... 
    // | Websites bauen und verwalten | Text     | Text     | Text     | ------ |




## Kommunikation

### Mail
| Nutzen/Gebrauch/Ziel | Windows-Programme | Alternative für Windows | Alternative für Android (mobile) | Alternativen für xxx |
| ------- | -------- | -------- | -------- | ------ |
| Mailkommunikation (mit Kalender und Aufgaben) | Outlook, Windows Mail | Thunderbird | -------- | ------ |
| Mail-Verschlüsselung | -------- | Enigmail (in Thunderbird integriert ) | [OpenKeyChain](https://f-droid.org/en/packages/org.sufficientlysecure.keychain/) (als GPG) mit:  [K-9 Mail](https://f-droid.org/en/packages/com.fsck.k9/),   | ------ |




### Chat/Instant Messanger
| Programme | Alternative für Windows | Alternative für Android (mobile) | Alternativen für xxx |
| -------- | -------- | -------- | ------ |
| -------- | -------- | -------- | ------ |
| Text     | Text     | Text     | ------ |
| -------- | -------- | -------- | ------ |
| Text     | Text     | Text     | ------ |
| -------- | -------- | -------- | ------ |


### Video-/Audiokommunikation

| Programme | Alternative für Windows | Alternative für Android (mobile) | Alternativen für xxx |
| -------- | -------- | -------- | ------ |
| -------- | -------- | -------- | ------ |
| Text     | Text     | Text     | ------ |
| -------- | -------- | -------- | ------ |
| Text     | Text     | Text     | ------ |
| -------- | -------- | -------- | ------ |



## Zugriff nur für Befugte ;) 
### Passwortmanagager 

* KeePass


- [passstore](https://www.passwordstore.org/)
    - Nicht der einfachste (eigentlich nur für Console): nutzt PGP und Git
    - [Android-Client](https://f-droid.org/en/packages/com.zeapo.pwdstore/) mit [OpenKeyChain](https://f-droid.org/en/packages/org.sufficientlysecure.keychain/)

### Verschlüsselung?

* PGP

[Verschlüsselung von Dokumenten? Aufführen? VeraCrypt etc?? oder zu komplex?]



## Musik / Video / Podcasts / Unterhaltung

| Aufgabe, Nutzen, Gebrauch, Ziel | Windows-Programme | Alternative für Windows | Alternative für Android (mobile) | Alternativen für xxx [falls der Workshop in der Bib stattfindet - das entsprechede Linux-System, Ubuntu? ] |
| ------- | -------- | -------- | -------- | ------ |
| Musik, Videos abspielen | Windows Musik, Windows MediaPlayer | [VLC MediaPlayer](https://www.videolan.org/vlc/index.de.html) | [VLC](https://f-droid.org/en/packages/org.videolan.vlc/) | [VLC MediaPlayer](https://www.videolan.org/vlc/index.de.html) |
| Videos erstellen, cutten, Tonspuren legen etc. | -------- | -------- | -------- | ------ |
| Screencasts, Bildschirmvideos erstellen | -------- | -------- | -------- | ------ |



----
---- 
---- 

# Offene bzw. datenschutzfreundliche weitere Alternativen im Alltag


## Mailprovider

- mailbox.org
- posteo.de
- 

## --- Cloud und Co??? ---





## WIP (--> halte ich für die Zielgruppe nicht für passend - aber vllt kann das ja wer zielgruppengerecht aufbereiten?)
### Tutorials
- [git](https://learngitbranching.js.org/)
- [css (selector)](https://flukeout.github.io/)
- [tpm](https://google.github.io/tpm-js/)